Wednesday, 10am


https://docs.google.com/document/d/11GylkA-7AozM5EaWIcXWgmg8mvCz4hWUNox5VvHxRxA/edit#

### Edison:
Working on Fourcastnet, will show results on next week 
prepare for talk (which ALCS??), needs result first

### Showed my work
Weatherbench and metnet-2

Rui:
	We don't not have the model in NCI
	Ask Edin about the data set. 
Edison:
https://ai.googleblog.com/2021/11/metnet-2-deep-learning-for-12-hour.html
Rui: Getting data set is a priority to us. 
Rui and Edison:
	Ask them about dataset. how to pre process or script.

### Yui:
Working on DeepSpeed language model. 

Rui:
Does Climax use DeepSpeed? Me: No
Rui: have a look at DeepSpeed for future. 

### Rahul:
Working with fourcastnet script for metadata. 
Link to dataset info for NCI data repo. 
https://anu365-my.sharepoint.com/:x:/g/personal/u7213186_anu_edu_au/EZHfgd9nZP5DmdGDf9l_JUQBY_h29_33orsMQUnaWWer4Q?e=4FRLA4

Next, weatherbech will be released with the same metadata.
Rui: should weathebench be separate process ? Me: yes. 
Rahul: will contact to me about some data.
Rahul: researching for what tool to use instead of GitHub.
Rui: workflow, CI/CD for ml ops. 

### Rui
tested new version of ml singularity release and tested.
Want to add PyTorch-lighting examples.
Also, want to add DeepSpeed. 
Yui: tested the new ml singularity with alpha zero. 

Rui: Register for ALCS. 
Repost from Adam. 
"Hi everyone - registrations for our upcoming ALCS conference are currently open. We’ve made a discount code for staff to register for free: Staff@ALCS. All details about the conference are here: https://bit.ly/ALCS23. :smile: (edited)" 
